cancel
Showing results for 
Search instead for 
Did you mean: 
tayyeb
Level 7
Report Inappropriate Content
Message 1 of 4

Windows 8, Winserver 2012 and VSE 8.8 updater Through Epo 4.6.0

Hello,

I am using Epo 4.6.0 some where around 100 systems Xp and Windows 7 Mcafee Agent Version is 4.5.0 and VSE 8.8.0(8.8.0.777) Now i have purchase windows 8.1 when i tried to update security from the client machine i get following message 'The requested file does not exist' can anyone please help me to solve this step by step its really urgent..

3 Replies

Re: Windows 8, Winserver 2012 and VSE 8.8 updater Through Epo 4.6.0

Hi tayyeb, when using Windows 8.1 you need McAfee Agent 4.8 patch 2 and VirusScan 8.8 patch 4, otherwise it won't work

Re: Windows 8, Winserver 2012 and VSE 8.8 updater Through Epo 4.6.0

See article KB51573 - Supported Platforms, Environments and Operating Systems for Common Management Agent and McAfee Agent 4.x

Thx.

Re: Windows 8, Winserver 2012 and VSE 8.8 updater Through Epo 4.6.0

Please also note that MA 4.5 is no longer supported.

KB79969 - End of Life for McAfee Agent 4.5